* {margin: 0px;
  padding: 0px;
  font-family: 'Rambla', sans-serif;
  color:white;
 }
 
 body {
 background-image: url('negra.jpg');
 background-position: center; 
background-repeat: no-repeat; 
}

 
#examples      { 
			
			 margin: 5px auto;
			 padding-top:2px;
			 padding-bottom: 2px;
			  padding-top: 10px;
 padding-bottom: 10px;
			 }

#con1 {	width: 220px;
		height: 50px;
		margin-right: 10px;
		margin-bottom: 4px;
		margin-left:1px;
		}

		
#con2 {	width: 220px;
		height: 50px;
		margin-right: 10px;
		padding-bottom: 4px;
		}
		
		
#con3 {	width: 220px;
		height: 50px;
		margin-right: 10px;
		padding-bottom: 4px;
		}
		
		
#con4 {	width: 220px;
		height: 50px;
		}
		
.GaleriaImg { width: 220px;
	 margin-bottom: 8px;
	 }
			 
#menu li {
display: inline-block;
list-style: none;
}

li {float:left;}
